@charset "utf-8";
/* CSS Document */

/**************************************************************
ESTRUTURA DE ESTILOS PADRÕES
**************************************************************/
*{
	margin:0;
	padding:0;
	text-decoration:none;
}
.txt-alerta{
	display:block;
	color:#D20000;
}

/**************************************************************
ESTRUTURA BASE
**************************************************************/
html, body {
	height: 100%;
}
html{
	font-size:62.5%;
}
body{
	background:#f7f7f7;
}
#principal{
	width:100%;
	margin:0 auto;
	position:relative;
	min-height:100%;
}
#header{
	width:100%;
	height:110px;
	margin:0 auto;
	background:#eee;
}
#main {
	min-height:180px;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:200px;
}
#footer {
	position: absolute;
	bottom: 0;
	height: 200px;
	width: 100%;
	background:url(../../imagens/bg/bg-rodape.png) repeat;
	border-top:5px solid #99722C;
}
#menu-topo{
	height:40px;
	border-bottom:5px solid #99722C;
	background:url(../../imagens/bg/bg-menu.png) repeat-x;
}

/**************************************************************
TOPO
**************************************************************/
.topo-geral{
	width:950px;
	height:85px;
	padding:12px 0;
	margin:0 auto;
}
.logo-topo{
	width:180px;
	height:85px;
	float:left;
}
.logo-topo img{
	border:none;
	height:85px;
}
.contato-topo{
	width:220px;
	height:60px;
	margin-top:13px;
	float:right;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#7D5A33;
}
.menu-superior{
	width:950px;
	height:40px;
	margin:0 auto;
}
.menu-superior ul{
	list-style-type:none;
	padding-top:10px;
}
.menu-superior ul li{
	display:inline;
}
.menu-superior ul li a{
	font:1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#DFD7B0;
	padding-right:30px;
	text-transform:uppercase;
}
.menu-superior ul li a:hover{
	color:#C09123;
}
/**************************************************************
CONTEUDO GERAL
**************************************************************/
#conteudo-interno{
	width:950px;
	margin:20px auto;
	overflow:hidden;
	height:auto;
	padding-bottom:20px;
}
.titulo-pagina{
	color:#7D5A33;
	font:2.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom:1px solid #7D5A33;
	margin-bottom:20px;
}
.btn_voltar{
	background:#7D5A33;
	color:#FFF;
	padding:5px 15px;
	font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;;
	cursor:pointer;
}
.conteudo-paginas{
	font:1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;;
	color:#444;
	
}
/**************************************************************
HOME
**************************************************************/
.area-banner-externo{
	background:#e4e4e4;
}
.area-banner{
	background:#514B40;
	width:950px;
	height:350px;
	margin:0 auto 30px auto;
	overflow:hidden;
}
.banner{
	width:600px;
	height:350px;
	float:left;
}
.banner img{
	width:600px;
	height:350px;
}
.banner-descricao{
	width:300px;
	height:300px;
	float:left;
	padding:25px;
}
.titulo-banner{
	font:4.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f3f3f3;
	margin-bottom:30px;
}
.texto-banner{
	font:2.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#f3f3f3;
}
.area-servicos{
	width:950px;
	height:360px;
	margin:0 auto 10px auto;
}
.servicos-home{
	width:260px;
	height:360px;
	float:left;
	margin-right:20px;
}
.item-servico{
	width:240px;
	height:40px;
	background:#EBEBEB;
	padding:10px;
	font:1.5em Tahoma, Geneva, sans-serif;
	color:#6A5241;
	margin-bottom:10px;
}
.item-servico img{
	height:40px;
	margin-right:10px;
}
.item-servico:hover{
	background:#DDD;
}
.ultimos-servicos{
	width:650px;
	height:320px;
	padding:10px;
	background:#EBEBEB;
	float:left;
}
.titulo-home{
	height:30px;
	font:1.7em Tahoma, Geneva, sans-serif;
	color:#6A5241;
	margin-bottom:10px;
}
.ultimos-servicos-imagem{
	width:650px;
	height:280px;
	overflow:hidden;
	text-align:center;
}
.ultimos-servicos-imagem img{
	max-height:280px;
	max-width:650px;
}

.area-clientes{
	width:950px;
	min-height:140px;
	overflow:hidden;
	display:block;
	margin:0 auto 30px auto;
}
.logo-cliente{
	width:193px;
	height:58px;
	border:1px solid #bcbcbc;
	margin:10px;
	padding:10px;
	float:left;
	text-align:center;
	overflow:hidden;
}
.logo-cliente img{
	max-width:193px;
	height:58px;
}
.logo-cliente:hover{
	background:#e7e7e7;
}

.area-projetos-externo{
	background:#EBEBEB;
	min-height:250px;
	overflow:hidden;
}
.area-projetos{
	width:950px;
	min-height:230px;
	display:block;
	padding:10px 0;
	margin:0 auto;
	overflow:hidden;
}
.item-projeto{
	width:280px;
	height:170px;
	margin:0 15px;
	float:left;
	margin-bottom:20px;
	overflow:hidden;
	border:1px solid #bcbcbc;
	text-align:center;
}
.item-projeto img{
	height:170px;
}
.item-projeto-texto{
	width:280px;
	height:27px;
	background:#999;
	opacity:0.8;
	text-align:center;
	font:1.7em Tahoma, Geneva, sans-serif;
	color:#372C22;
	position:absolute;
	z-index:999;
	margin-top:-30px;
	padding-top:3px;
}
.item-projeto-texto:hover{
	color:#FFF;
}

/**************************************************************
RODAPE
**************************************************************/
.rodape-geral{
	width:950px;
	height:200px;
	margin:0 auto;
}
.menu-rodape{
	width:315px;
	height:160px;
	float:left;
	margin-right:20px;
}
.menu-rodape ul{
	list-style-type:none;
	margin-top:15px;
}
.menu-rodape ul li{
	display:block;
	margin-bottom:3px;
}
.menu-rodape ul li a{
	color:#DFD7B0;
	font:1.1em Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
}
.menu-rodape ul li a:hover{
	color:#C09123;
}
.localizacao-rodape{
	width:315px;
	height:160px;
	float:left;
	margin-right:20px;
}
.texto-localizacao{
	font:1.2em Tahoma, Geneva, sans-serif;
	color:#DCC6AE;
}
.contato-rodape{
	width:260px;
	height:160px;
	float:left;
	margin-right:20px;
}
.texto-contato{
	font:1.2em Tahoma, Geneva, sans-serif;
	color:#DCC6AE;
	margin-top:10px;
	line-height:20px;
}
.direitos-rodape{
	width:950px;
	height:40px;
	float:left;
}
.texto-direitos{
	float:left;
	font:1.2em Tahoma, Geneva, sans-serif;
	color:#BD8E37;
	margin-top:13px;
}
.logo-jd{
	float:right;
}
.logo-jd img{
	height:30px;
}



.contato{
	border:none;
}
.contato label{
	display:inline-block;
	width:290px;
	margin:10px;
}
.contato label div{
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#630;
	margin-bottom:5px;
}
.contato input{
	width:280px;
	height:14px;
	padding:5px;
	background:#FFF;
	border: 1px solid #630;
	color:#444;
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.contato .select{
	width:280px;
	padding:5px;
	background:#FFF;
	border: 1px solid #630;
	color:#444;
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.contato textarea{
	width:905px;
	height:150px;
	padding:5px;
	background:#FFF;
	border: 1px solid #630;
	color:#444;
	clear:both;
	font:1.4em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.contato .btn_geral{
	background:#7D5A33;
	color:#FFF;
	padding:5px 15px;
	font:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;;
	cursor:pointer;
	margin-top:20px;
	border:none;
	display:block;
}


.box-servico-app{
	width:150px;
	height:80px;
	float:left;
	margin:10px;
	text-align:center;
}
.box-servico-app img{
	height:50px;
}
.box-servico-app p{
	color:#630;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.listagem-geral{
	padding:5px;
	background:#e3e3e3;
	overflow:hidden;
	border-bottom:1px solid #CCC;
}
.listagem-geral:hover{
	background:#DDD;
	cursor:pointer;
}
.listagem-imagem{
	width:88px;
	height:68px;
	border:1px solid #CCC;
	background:#FFF;
	padding:5px;
	float:left;
	overflow:hidden;
	text-align:center;
}
.listagem-imagem img{
	max-height:70px;
	border:none;
}
.listagem-conteudo{
	width:520px;
	float:left;
	height:70px;
	padding:5px;
	margin-left:10px;
	text-align:left;
}
.listagem-conteudo h4{
	color:#6A5241;
	font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.listagem-conteudo span{
	color:#999;
	font:10px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.listagem-conteudo p{
	color:#333;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}